BODY  {
	margin-top : 0;
	background-image : url(../img/bg1.jpg);
	background-color : #319559;

}B {

	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}

TD {

	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}

P {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #333333;
	LINE-HEIGHT: 17px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

/********************************/
/* Frames, spacing, link-to-top */
/********************************/

DIV.csc-frame {  background-color: #FFFFFF; padding: 2px 4px 2px 4px; border: 1px solid #FFFFFF; }

DIV.csc-frame-invisible {}

DIV.csc-frame-rulerBefore  {padding-left: 5px;border-bottom: 1px solid #e5e5e5;padding-bottom : 0px;padding-top : 0px;margin-bottom : 10px;margin-top : 10px;}

DIV.csc-frame-rulerAfter {padding-left: 5px;border-bottom: 1px solid #e5e5e5;padding-bottom : 0px;padding-top : 0px;margin-bottom : 25px;margin-top : 20px;}

DIV.csc-frame-indent { padding-left: 10px; }

DIV.csc-frame-indent3366 { padding-left: 20px; }

DIV.csc-frame-indent6633 { padding-left: 30px; }

DIV.csc-frame-frame1 { background-color: #EEEEEE; padding: 2px 4px 2px 4px; border: 1px solid #FFFFFF; }

DIV.csc-frame-frame2 { background-color: #FFFFFF; padding: 2px 4px 2px 4px; border: 1px solid #CCCCCC; }



DIV.csc-frame-frame1 H1, DIV.csc-frame-frame1 H2, DIV.csc-frame-frame1 H3, DIV.csc-frame-frame1 H4, DIV.csc-frame-frame1 H5 { margin-top: 2px; }

DIV.csc-frame-frame2 H1, DIV.csc-frame-frame2 H2, DIV.csc-frame-frame2 H3, DIV.csc-frame-frame2 H4, DIV.csc-frame-frame2 H5 { margin-top: 2px; }

				



/******************/

/* Headers, plain */

/******************/

H1 {
	font-size: 20px; 	color: #333333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

H2 {

	font-size: 15px;

	color: #000000;

	padding-top : 5px;

	padding-left : 5px;

	padding right : 5px;

	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;}



H3 {font-size: 13px;color: #24925B;	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;

	background-color : #F5F5F5;

	padding-bottom : 5px;

	padding-left : 10;

	padding-top : 5;}

H4 {

	font-size: 13px;

	color: #000000;

	background-color : #0CD06E;

	text-align: center;

	padding-bottom : 5px;

	padding-left : 8px;

	padding-top : 5px;

	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

H5 {	font-size: 20px;

	color: #000000;

	text-align: center;

	background-color : #0CD06E;	<!-- Gelbgrün: 19EA32, dunkles Grün: 0CD06E -->;

	padding-bottom : 8px;

	padding-top : 8px;

	padding-left : 8px;

	padding right : 8px;

	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;}


H6 {	font-size: 14px;

	color: #000000;

	background-color : #0CD06E;

	padding-bottom : 12px;

	padding-top : 12px;

	padding-left : 8px;

	padding right : 8px;

	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;}


H1, H2, H3, H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 10px; margin-bottom: 2px; }

H1.csc-firstHeader, H2.csc-firstHeader, H3.csc-firstHeader, H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { margin-top: 0px; }







.kategorietitel {	 FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; ; BACKGROUND-COLOR: #E0A8A8

}

.titel1 {

	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #476D80; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

.titel2 {

	FONT-WEIGHT: bold;

	FONT-SIZE: 12px;

	COLOR: #333333;

	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;

	TEXT-DECORATION: none;

	margin-top : 20px;

}

.titel3 {

	FONT-WEIGHT: normal;

	FONT-SIZE: 12px;

	COLOR: #000000;

	FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif;

	TEXT-DECORATION: none;

	background : #C4CFD8;

}

.titel4 {	FONT-WEIGHT: bold;	FONT-SIZE: 11px;	COLOR: #666666;	LINE-HEIGHT: 14px;	FONT-FAMILY: Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;	TEXT-DECORATION: none

}

.textsmall {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 17px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}

.footer {	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif

}

.contact {	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

.contact:hover {	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0000; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Geneva,Arial,  Helvetica, sans-serif; TEXT-DECORATION: underline

}

A {	FONT-WEIGHT: normal;	FONT-SIZE: 12px;	COLOR: #24925B;	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;	TEXT-DECORATION: none;}

A:hover {	FONT-WEIGHT: normal;	FONT-SIZE: 12px;	COLOR: #333333;	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;	TEXT-DECORATION: underline;

}



.anav {

	FONT-WEIGHT: bold;

	FONT-SIZE: 11px;

	COLOR: #FFFFFF;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none;

	letter-spacing : 1px;

}

.anav:hover {

	FONT-WEIGHT: bold;

	FONT-SIZE: 11px;

	COLOR: #333333;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none;

	letter-spacing : 1px;

}

.a0 {

	FONT-WEIGHT: bold;

	FONT-SIZE: 13px;

	COLOR: #FFFFFF;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none;

	letter-spacing : 1px;

}

.a0:hover {

	FONT-WEIGHT: bold;

	FONT-SIZE: 13px;

	COLOR: #CCCCCC;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none;

	letter-spacing : 1px;

}

.a1 {

	FONT-WEIGHT: normal;

	FONT-SIZE: 11px;

	COLOR: #CC0000;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none

}

.a1:hover {

	FONT-WEIGHT: normal;

	FONT-SIZE: 11px;

	COLOR: #000000;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none

}

.a2 {

	FONT-WEIGHT: normal;

	FONT-SIZE: 12px;

	COLOR: #24925B;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none

}

.a2:hover {

	FONT-WEIGHT: normal;

	FONT-SIZE: 12px;

	COLOR: #333333;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none

}

.a3 {

	FONT-WEIGHT: normal;

	FONT-SIZE: 11px;

	COLOR: #888888;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none

}

.a3:hover {

	FONT-WEIGHT: normal;

	FONT-SIZE: 11px;

	COLOR: #24925B;

	FONT-FAMILY: Tahoma;

	TEXT-DECORATION: none

}


BLOCKQUOTE {	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}

TEXTAREA {	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}

INPUT {	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}

.input2 {	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px

}

.button {	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #999999 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #bbbbbb

}

.pad {	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; PADDING-TOP: 5px

}

UL {	LIST-STYLE-IMAGE: url(img/rlist.gif); LINE-HEIGHT: 22px

}

.formbutton {

	font-size: 11px;

	color: #FFFFFF;

	border-top: 1px solid #CCCCCC;

	border-right: 1px solid #666666;

	border-bottom: 1px solid #666666;

	border-left: 1px solid #CCCCCC;

	background-color: #EF3060;

}